"Bitrate:" = "Bitráta:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2010 heavy_baby" = "A kód rendelkezésre áll a GPL.\nCopyright © 2004-2010 heavy_baby alapján!";
"Keyword:" = "Kulcsszó:";
"Media:" = "Média:";
"Shutting down..." = "Leállítás...";
"Size:" = "Méret:";
"Sources:" = "Források:";
"Speed:" = "Sebesség:";
"Version %i" = "Verzió %i";